.content { width:980px; margin:0 auto; margin-top:7px; margin-bottom:30px;  position:relative; z-index:0;  }
.content_top{ text-align:left; padding-left:10px;   padding-bottom:1px;}
.content_top h1{ color:#4e4e4e; font-size:18px; margin-top:20px; height:30px; line-height:30px; background:url(/images/dotted1.jpg) repeat-x bottom; margin-bottom:10px;}
.content_top div{ padding:20px; border:2px solid #e80000;color:#e80000; background:#ffd3d4; line-height:18px; margin-bottom:20px;}
.column_content li{ width:144px; height:75px; text-align:center; float:left; margin-top:15px; margin-left:9px; margin-right:9px; display:inline;}
.column_content1{ float:left; width:60px; display:inline; margin-left:45px; text-align:left; line-height:18px; margin-top:40px;}
.column_content1 b{ font-size:14px; color:#333;}
.message { width:570px;height:280px; color:#4e4e4e; float:left;}
 
.message .subjiect,.message .subjiect_t1{  clear:both; height:36px; margin-bottom:8px;  margin-top:4px;}
.message .subjiect_t{  clear:both; height:104px; }
.message .subjiect label,.message .subjiect_t label,.message .subjiect_t1 label{ display:block; float:left;   width:110px;  padding-right:8px; text-align:right;}
.message .subjiect input{  width: 202px; height: 16px; line-height: 16px; color: #71a6c5; border: 1px solid #e7e8ec; font-size: 11px; margin-left: 8px; float:left;}
.message .subjiect_t1 input{  width: 202px; height:22px; line-height:22px; color: #71a6c5; border: 1px solid #e7e8ec; font-size: 11px; margin-left: 8px; float:left;}

.message .subjiect_text{ width:315px;text-align:left; }
.message .subjiect_t .textarea{ width:280px; height:89px;display:block; float:left; border:1px solid #e7e8ec; margin-left: 8px; }
.message .set_button {margin-top:10px; height:30px; text-align:left; padding-left:105px;}
.message .set_button input{color:#585858; margin-left:20px; width:106px; background:url(/images/msg_request1.jpg) no-repeat right; height:26px; line-height:26px; border:none;}
.message .subjiect_f{ color:#999; text-align:left; padding-left:120px;}
.content_font{ clear:both; text-align:left;}
.content_font .font_list{ width:310px; float:left; margin-left:10px; margin-top:20px; background:#fcfcfc; height:140px; border:#efefef solid 1px;}
.content_font .font_list b{ color:#4e4e4e; font-size:12px; width:300px; line-height:28px; height:28px; display:block; margin-left:auto; margin-right:auto; border-bottom:#ccc dotted 1px;}
.content_font .font_list p{ color:#177ccd; display:block; padding-left:5px; padding-right:5px; color:#666; padding-top:5px; line-height:16px;}
.content_font .font_list p a{color:#666;}
.content_font .font_list p a:hover{color:#f00;}
/*content .content_left*/
 
